<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://lore.tehnoruum.eu/index.php?action=history&amp;feed=atom&amp;title=Modu%C5%82%3ALocation_map%2Fstyles.css</id>
	<title>Moduł:Location map/styles.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://lore.tehnoruum.eu/index.php?action=history&amp;feed=atom&amp;title=Modu%C5%82%3ALocation_map%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://lore.tehnoruum.eu/index.php?title=Modu%C5%82:Location_map/styles.css&amp;action=history"/>
	<updated>2026-09-01T23:11:05Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://lore.tehnoruum.eu/index.php?title=Modu%C5%82:Location_map/styles.css&amp;diff=182&amp;oldid=prev</id>
		<title>Sulejman: 1 wersja</title>
		<link rel="alternate" type="text/html" href="https://lore.tehnoruum.eu/index.php?title=Modu%C5%82:Location_map/styles.css&amp;diff=182&amp;oldid=prev"/>
		<updated>2023-09-21T23:57:54Z</updated>

		<summary type="html">&lt;p&gt;1 wersja&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← poprzednia wersja&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Wersja z 23:57, 21 wrz 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;pl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Brak różnic)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Sulejman</name></author>
	</entry>
	<entry>
		<id>https://lore.tehnoruum.eu/index.php?title=Modu%C5%82:Location_map/styles.css&amp;diff=181&amp;oldid=prev</id>
		<title>Orlowiec&gt;Izno: Protected &quot;Module:Location map/styles.css&quot;: Highly visible template: match parent ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://lore.tehnoruum.eu/index.php?title=Modu%C5%82:Location_map/styles.css&amp;diff=181&amp;oldid=prev"/>
		<updated>2021-01-02T20:03:01Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/index.php/Modu%C5%82:Location_map/styles.css&quot; title=&quot;Moduł:Location map/styles.css&quot;&gt;Module:Location map/styles.css&lt;/a&gt;&amp;quot;: &lt;a href=&quot;/index.php?title=WP:High-risk_templates&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:High-risk templates (strona nie istnieje)&quot;&gt;Highly visible template&lt;/a&gt;: match parent ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.locmap .od {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .id {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .l0 {&lt;br /&gt;
	font-size: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pv {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pl {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pr {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pv &amp;gt; div {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pl &amp;gt; div {&lt;br /&gt;
	display: inline; /* inline does not impact floated elements */&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pr &amp;gt; div {&lt;br /&gt;
	display: inline; /* inline does not impact floated elements */&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Orlowiec&gt;Izno</name></author>
	</entry>
</feed>